bn<- {bnstruct} | R Documentation

## set the original `BN` object contained in an `InferenceEngine`.

### Description

Add an original network to an InferenceEngine.

### Usage

    bn(x) <- value

    ## S4 replacement method for signature 'InferenceEngine'
    bn(x) <- value

### Arguments

`x` | an `InferenceEngine`.
`value` | the `BN` object contained in an `InferenceEngine`.

[Package bnstruct version 1.0.6 Index]